@use '../../../../styles'
header
    display: flex   
    @media (max-width: 416px)     
        justify-content: center
    @media (min-width: 417px)
        justify-content: start
    background-color: styles.$primary-dark
    width: 100%
    height: 56px
    align-items: center
    h2, a
        color: styles.$white
        font-family: 'Revalia'
        font-style: normal
        font-weight: 400
        font-size: 14px
        line-height: 20px
        margin: 0 16px
        text-align: center
        text-decoration: none